Subject: New Reply Received - RE: EXT:﻿ Sorry, we had to cancel part of your order.
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Thu, 17 Mar 2022 10:12:16 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  RE: EXT:	Sorry, we had to cancel part of your order.   Ticket comment <div class="WordSection1">
<div class="MsoNormal">Okay, no problem.</div>
<div></div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal"><b>But please confirm that my order will be delivered to me only on
<u><span style="color:red">Saturday 19<sup>th</sup> March between 9 am to 1 pm</span></u>. because I have work after that and Friday 18<sup>th</sup> March, I won’t be home the whole day.</b></div>
<div></div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">Also, requesting you to please have the items delivered in their respective boxes (if available) and not open packages…. Especially the Cookie, Tea, Coffee &amp; Sugar canisters, as I will be taking all ordered items to my home country.  </div>
<div></div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">Thanks so much!</div>
<div></div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">Regards,</div>
<div></div>
<div></div>
<div class="MsoNormal">Carina</div>
<div></div>
<div></div>
<div class="MsoNormal">Mobile # 66262868</div>
<div></div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div style="border:none;border-top:solid #E1E1E1 1.0pt;padding:3.0pt 0in 0in 0in">
<div class="MsoNormal"><b></b></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Homecentre &lt;[email-masked]&gt; <br>
<b>Sent:</b> Thursday, March 17, 2022 12:59 PM<br>
<b>To:</b> Carina Rodrigues &lt;[email-masked]&gt;<br>
<b>Subject:</b> EXT:Re: [#4038632] - RE: EXT: Sorry, we had to cancel part of your order.</div>
<div></div>
<div></div>

<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div>
<div>
<div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>Hi Carina,</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'><br>
Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<br>
Unfortunately, we won't be able to add any more item at the moment as your order has been conformed  now. ​<br>
 <br>
Feel free to get in touch with us for further assistance.<br>
<br>
Your Friends,<br>
The Support Team </span></div>
<div></div>
<div></div>
</div>
</div>
</div>
<div class="MsoNormal">
<span style='font-size:1.0pt;font-family:"fdtktid",serif;color:white'>4038632:1125156</span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>
</span>
</div>
<div></div>
<div></div>
</div>

<div style="font-size:9pt">This email is sent by an employee of an official distribution partner of Red Bull. The distribution partner is a legally distinct and independent company from Red Bull and does not constitute an employer, principal, agent, partner,
 or joint venture of Red Bull or on Red Bull’s behalf. The distribution partner has no authority to enter into any agreement on behalf of Red Bull or bind Red Bull in any manner. Any views or opinions presented in this email are solely those of the author and
 do not necessarily represent those of Red Bull. The usage of Red Bull name, trademark and logo is only for advertising, promotion and marketing purposes, in accordance with the commercial terms agreed between Red Bull and the distribution partner.
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4038632